Results 1 to 2 of 2
  1. #1
    Question for Safari users (especially older versions)

    Member Since
    Sep 16, 2004
    Posts
    58
    Question for Safari users (especially older versions)
    Hello everyone,

    Someone told me today that Safari crashes whenever they load a page that uses the code @import to load Style Sheets.

    Seems a little suss to me, as I have been a loyal user of Safari since its first release - and have built many pages using @import - and it hasn't skipped a beat.

    Is this possible? I know early versions of Safari had some odd rendering problems, but crashing because of a simple piece of code seems a bit hard to believe.

    Not sure which version of OS X they are using, but if they are using the first release of Safari on one of the early OS X, could this perhaps be causing these issues?

    If someone can give me a definate "no", and a quick reason why it would be great

  2. #2
    Question for Safari users (especially older versions)
    FishinFool's Avatar
    Member Since
    Jul 19, 2004
    Location
    California
    Posts
    126
    Specs:
    iMac G5
    Quote Originally Posted by thendis
    Hello everyone,

    Someone told me today that Safari crashes whenever they load a page that uses the code @import to load Style Sheets.

    Seems a little suss to me, as I have been a loyal user of Safari since its first release - and have built many pages using @import - and it hasn't skipped a beat.

    Is this possible? I know early versions of Safari had some odd rendering problems, but crashing because of a simple piece of code seems a bit hard to believe.

    Not sure which version of OS X they are using, but if they are using the first release of Safari on one of the early OS X, could this perhaps be causing these issues?

    If someone can give me a definate "no", and a quick reason why it would be great

    Not sure if this is any help at all...but I was using Safari 1.2 and it was frequently crashing on certain sites (ebay for example). I had no idea how to fix it so I updated my old version of pith-helmet (The safari filer) to the newer version and I have had no problems sense.
    Xbox Live Gamertag:tr00p3rls

    WoW Account (Demon Soul-Horde): Cabøøse

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Replies: 17
    Last Post: 09-17-2010, 11:21 AM
  2. Acquiring older versions of software
    By bigsnowdog in forum OS X - Apps and Games
    Replies: 2
    Last Post: 09-09-2010, 04:17 PM
  3. Recommended Retailers for Older OS X versions
    By MacksiMac in forum OS X - Operating System
    Replies: 3
    Last Post: 11-28-2009, 10:42 PM
  4. Older Versions of iMovie
    By vl_mung0 in forum Movies and Video
    Replies: 5
    Last Post: 04-29-2009, 09:36 PM
  5. Are there older versions of Quicktime MPEG2?
    By CAH in forum Movies and Video
    Replies: 1
    Last Post: 03-20-2009, 12:01 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •